## **Final Project**

## Kelompok 27

## Anggota Kelompok

-   Debby Bayu Kuncoro
-   Nabil Taqiuddin Madjid
-   Abdullah Fahminuddin

## Tema Project

Belum ditentukan

## ERD

Belum dibuat

<p align="center"><a href="https://laravel.com" target="_blank"><img src="https://raw.githubusercontent.com/laravel/art/master/logo-lockup/5%20SVG/2%20CMYK/1%20Full%20Color/laravel-logolockup-cmyk-red.svg" width="400"></a></p>

## Link Video

-   Link Demo Aplikasi : (youtube)
-   Link Deploy(optional) : (heroku)
